.mobile .layui-header {
    height: 64px;
    border-bottom: 1px solid #eee;
    position: sticky;
    top: 0;
}

.mobile .layui-header .layui-main {
    height: 64px;
}

.mobile .layui-header .layui-main .home-nav {
    width: 0;
    transition: all 0.5s;
    position: fixed;
    right: 0;
    top: 64px;
}

.mobile .layui-header .layui-main .home-nav a {
    overflow: hidden;
    display: none;
    padding: 0;
    border-bottom: 2px solid #EEE;
    margin: 0 10px;
    text-align: center;
    box-sizing: border-box;
    line-height: 50px;
}

.mobile .layui-header .layui-main.active .home-nav {
    width: 120px;
    background-color: white;
    height: calc(100vh - 64px);
    border: 1px solid #eeeeee;
}

.mobile .layui-header .layui-main.active .shade {
    width: 100vw;
    position: absolute;
    right: 0;
    top: 64px;
    background-color: rgba(0, 0, 0, 0.5);
    height: 100vh;
    z-index: -1;
}

/* .mobile .layui-header .layui-main.active .home-nav::before {
    content: " ";
} */


.mobile .layui-header .layui-main.active .home-nav>a {
    display: block;
    font-size: 1rem;
}


.mobile .layui-header .layui-main.active .home-nav>a.layui-this {
    border-bottom: 2px solid #ff742c;
}



.mobile .layui-header .layui-main .home-logo img {
    line-height: 44px;
    vertical-align: top;
    padding: 10px;
    height: 44px;
}

.mobile .layui-header .layui-main .home-nav {
    line-height: 64px;
}

.mobile .layui-header .layui-main #mobile-menu {
    display: inline-block;
    font-size: 1.5rem;
    padding: 10px;
    padding: 19px 20px;
    float: right;
    transition: all 0.5s;
}

.mobile .layui-header .layui-main.active #mobile-menu {
    transform: rotate(90deg);
    color: #ff742c;
}


.mobile .index .top-img .mark-img {
    display: none;
}

.mobile .title {
    font-size: 1.5rem;
    margin-top: 4rem;
}

.mobile .title::before {
    height: 1rem;
}

.mobile .title strong {
    padding: 10px 20px;
}

.mobile .title span {
    bottom: 0.25rem;
    width: 6px;
    height: 6px;
}

.mobile .title-secondary {
    font-size: 1rem;
}


.mobile .index .business {
    height: auto;
    margin: 10px 0 50px 0;
}

.mobile .index .business .layui-col-sm3 {
    transition: all 0.5s;
}

.mobile .index .business .layui-col-sm3 i {
    padding: 30px 0;
    font-size: 40px;
}

.mobile .index .business .layui-col-sm3 h3 {
    padding-bottom: 20px;
}

.mobile .index .business .layui-col-sm3.active {
    top: 0px;
    padding: 20px;
}

.mobile .index .business .layui-col-sm3.active i {
    padding: 10px 0;
    font-size: 50px;
}

.mobile .index .business .layui-col-sm3.border:after {
    display: none;
}

.mobile .index .business-company .content {
    position: relative;
    width: 100%;
}

.mobile .index .business-company .content h2 {

    font-size: 1.5rem;
    top: -80px;
    position: absolute;
    right: 20px;
}

.mobile .index .business-company .content h2 span {
    font-size: 1rem;
    display: block;
}

.mobile .index .business-company .content a {
    font-size: 1.1rem;
    padding: 0.5rem 3rem 0.5rem 1rem;
    position: relative;
    margin-left: 50%;

}

.mobile .index .business-company .content a span {
    margin-left: 0;
    top: 0.5rem;
    right: 1.6rem;
}

.mobile .index .news {
    margin: 40px auto;
}

.mobile .index .news .card .item {
    width: 96%;
    margin-bottom: 10px;
}

.mobile .index .news .card .item img {
    width: 100%;
    height: auto;
}

.mobile .index .news .card {
    height: auto;
}

.mobile .layui-footer .layui-main .info {
    font-size: 0.9rem;
    position: absolute;
    top: 110px;
}

.mobile .layui-footer .layui-main .info>div>strong {
    width: calc(100% - 5rem);
}

.mobile .layui-footer .layui-main .info>div>em {
    font-size: 1rem;
}

.mobile .layui-footer .layui-main .qrcode {
    padding: 10px 0;
    margin-bottom: 80px;
}

.mobile .layui-footer .layui-main .qrcode>div {
    text-align: center;
}

.mobile .layui-footer .layui-main .qrcode>div>span {
    display: block;
    font-size: 0.9rem;
    padding-bottom: 10px;
}

.mobile .layui-footer .layui-main {
    height: auto;
}

.mobile .layui-footer .layui-main .beian {
    font-size: 0.8rem;
    padding-bottom: 10px;
}


.mobile .about .content {
    margin-top: 50px;
}

.mobile .title2 {
    font-size: 1.5rem;
    padding: 10px 50px;
    margin-bottom: 10px;
}

.mobile .title2 span.secondary {
    font-size: 0.9rem;
    top: -10px;
}

.mobile .title2::before {
    height: 45px;
    top: -20px;
}

.mobile .about .company .title2 {
    text-align: center;
}

.mobile .about .company .intro {
    text-align: center;
}

.mobile .about .company .intro>p {
    font-size: 1rem;
    text-align: left;
    margin-bottom: 10px;
}

.mobile .about .company .img {
    margin-top: 5px;
    padding-left: 0;
}

.mobile .about .culture {
    margin-top: 40px;
    height: auto;
    padding-bottom: 20px;
}

.mobile .about .culture .item {
    margin-left: 0;
    font-size: 1rem;
    padding: 0;
    margin-bottom: 20px;
    text-align: left;
}

.mobile .about .culture .item.primary {
    margin-top: 1rem;
}

.mobile .about .culture .item img {
    margin: 0 5px;
}

.mobile .about .culture .item .secondary {
    display: inline-block;
    width: calc(100% - 110px);
}

.mobile .about .team .center {
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    margin: 20px auto 40px auto;
}

.mobile .about .team .center p {
    padding: 0;
    margin-bottom: 20px;
}

.mobile .about .team img {
    position: relative;
    padding: 0;
    top: 0;
    width: 100%;
}

.mobile .about .team img.top {
    display: none;
}

.mobile .about .team .sub-title {
    margin: auto;
    width: 100%;
    font-size: 1rem;
    color: white;
}

.mobile .about .team .sub-title.top {
    top: 120px;
}

.mobile .about .team .sub-title.bottom {
    top: 190px;
    color: white;
    padding: 0;
    border: none;
}

.mobile .about .team .sub-title.bottom::before {
    display: none;
}

.mobile .about .four .first img {
    width: 80%;
    height: auto;
    margin: 0 10%;
}

.mobile .about .four {
    margin: 0;
}

.mobile .about .four>.easy {
    margin: 10px auto;
    height: auto;
}

.mobile .about .four>.layui-row>div {
    line-height: 1.2;
    text-align: center;
}

.mobile .about .four .frow {
    width: 48%;
    margin-bottom: 10px;
    display: inline-block;
}

.mobile .about .four .frow img {
    width: 3rem;
}

.mobile .about .four .frow::after {
    display: none;
}

.mobile .about .four .info {
    font-size: 1rem;
    padding: 0 5px 10px 0;
}

.mobile .about .team {
    margin-top: 50px;
}

.mobile .product .layui-container {
    margin-top: 40px;
}

.mobile .title3 {
    margin-bottom: 20px;
}

.mobile .title3 span.primary {
    font-size: 1.4rem;
}

.mobile .title3 span.secondary {
    font-size: 1rem;
}

.mobile .product .payment .info {
    font-size: 1rem;
}

.mobile .product .payment .payment-list .item {
    width: 100%;
    margin-left: 0;
    height: auto;
    margin-bottom: 10px;
}

.mobile .product .payment .payment-list .item img.sImg {
    margin-bottom: 10px;
}

.mobile .product .payment .payment-list .item>div {
    font-size: 1rem;
}

.mobile .product .payment .payment-list {
    margin-bottom: 0;
}

.mobile .product .cooperate .shade {
    top: -80px;
    position: relative;
    height: 90px;
}

.mobile .product .cooperate h4 {

    padding: 20px 0;
}

.mobile .product .cooperate .shade .layui-row {
    height: auto;
    margin-left: 0;
    margin-top: 20px;
}

.mobile .product .cooperate .shade .layui-row .layui-col-sm3 {
    width: 49%;
    left: 0;
    font-size: 1rem;
    text-align: center;
    display: inline-block;
}

.mobile .product .cooperate .shade .layui-row .layui-col-sm3>div.fot {
    display: block;
}

.mobile .product .cooperate .shade .layui-row .layui-col-sm3>div {
    display: none;
}

.mobile .product .cooperate .shade .layui-row .layui-col-sm3>div.fot::before {
    content: " → ";
    color: #ff742c;
    font-size: 1rem;
}

.mobile .product .retail .info p {
    font-size: 1rem;
}

.mobile .product .retail .chart .right>div,
.mobile .product .retail .chart .left>div {
    line-height: 3rem;
    font-size: 1rem;
}

.mobile .product .retail .chart {
    margin-top: 10px;
    margin-bottom: 80px;
}

.mobile .product .retail .chart img {
    margin-top: 50px;
}

.mobile .product .life.content {
    width: 100%;
    position: relative;
    left: 0;
    margin-top: 10px;
}

.mobile .product .life .info {
    padding-top: 0;
    position: relative;
}

.mobile .product .life .info .title3 {
    position: absolute;
    top: -80px;
    right: 0px;
    width: auto;
}

.mobile .product .life .info p {
    font-size: 1rem;
}

.mobile .product .media.content {
    margin: 40px 0;
    position: relative;
}

.mobile .product .media.content .img {
    position: absolute;
    top: 60px
}

.mobile .product .media.content .info {
    margin-top: 290px;
}

.mobile .product .media.content .info p {
    font-size: 1rem;
    padding-right: 0;
    line-height: 1.5;
    margin: 0 0 10px 0;
}

.mobile .join .top {
    margin: 50px 0;
    width: 100%;
}

.mobile .join .top .description {
    font-size: 1.1rem;
}

.mobile .join .item .sub-title img {
    margin-left: 0;
}

.mobile .join .item .sub-title img {
    width: 4rem;
}

.mobile .join .item {
    position: relative;
    padding-top: 240px;
}

.mobile .join .item .layui-col-sm5 {
    position: absolute;
    top: 0;
    left: 0;
}

.mobile .join .item .layui-col-sm5 img {
    max-height: 230px;
}


.mobile .title4 span.primary {
    margin-top: 20px;
    font-size: 1.4rem;
}

.mobile .join .item .info {
    padding-left: 2rem;
}

.mobile .join .item .info .sub>div {
    margin: 10px 0;
}

.mobile .report .item {
    margin-top: 0px;
    padding: 0 5px;
    position: relative;
}

.mobile .report .item .left {
    width: 45%;
    max-height: 82px;
    height: auto;
    position: absolute;
    bottom: 0px;
    left: 5px;
}

.mobile .report .item .right {
    width: 100%;
}

.mobile .report .item .right .tle {
    font-size: 1.3rem;
}

.mobile .report .item .right .smy {
    font-size: 1rem;
}

.mobile .report .first {
    margin: 20px 0;
}

.mobile .report .item .tim {
    margin-left: 50%;
}

.mobile .report .item .mon {
    font-size: 1rem;
}

.mobile .report .item .yea {
    font-size: 0.8rem;
}

.mobile .report .item .more {
    font-size: 0.8rem;
    width: 45%;
}

.mobile .newsDetail {
    padding: 5px;
}

.mobile .newsDetail #ttl {
    margin-top: 20px;
}

.mobile .newsDetail .content img {
    width: 100%;
}

.mobile .newsDetail .summary {
    font-size: 1rem;
}

.mobile .newsDetail .content #ctn {
    padding: 0;
    margin: 0;
}

.mobile .newsDetail .botm {
    margin-bottom: 40px;
}

.mobile .newsDetail .botm .layui-btn {
    text-align: center;
    margin: auto;
    display: block;
    margin-top: 20px;
    float: none;
}